body .short {
width:5em;
}
body .medium1 {
width:7em;
}
body .medium {
width:10em;
}
body .long {
width:20em;
}
.label, label.label, label.firstLabel, label.firstLabelgran, label.secondLabel {
	float:none !important;
}
.fila_form {
	margin:0.5em;
}
.label {
	display:block;
	display: inline-block;
	width: 7em;
	min-width: 7em;
}
.firstLabel {
	display:block;
	display: inline-block;
	/*display: -moz-inline-box;*/
	width: 10em;
	min-width: 10em;
}
.firstLabelgran {
	display:block;
	display: inline-block;
	/*display: -moz-inline-box;*/
	width: 15em;
	min-width: 15em;
}
.secondLabel {
	width: auto;
	margin-left: 5em;
	margin-right: 1em;
}
fieldset {
border: 0;
font-size:1.1em;
margin:0;
padding:0;
}
fieldset p {
  font-size:1em !important;
}

fieldset h4 {
  color: #424242;
}

input , select, label {
  font-size: 1em;
}

legend {
display:none;
}
.relativo{
 position: relative;
}

.listaForm {
padding: 0px;
}
.itemForm {
list-style: none;
margin-left: 0px;
margin-bottom: 0.8em;
}
.itemFormIzq {
list-style: none;
margin-left: 0;
margin-bottom: 0.8em;
float: left;
z-index: 1;
}

label{
 /* //width: 8em;*/
float: left;
text-align: left;
margin-left: 0px;
}
label.normal {
  float:none;
}

label.oculta{
display:none;
}
label.etiqueta_sinmargen{
 float: none;
 margin-right: 0.5em;
}
label.etiqueta_supergrande{
 width: 20em;
}
label.etiqueta_grande{
 width: 12em;
}
label.etiqueta_corta{
width: 4em;
}
label.etiqueta_mediana{
width: 8em;
}
label.etiqueta_grande_der{
width:7em;
text-align:right;
margin-right:0.5em;
}
label.etiqueta_mediana_der{
width: 7.5em;
text-align:right;
margin-right:0.5em;
}

label.etiqueta_corta_der{
width: 3.5em;
text-align:right;
margin-right:0.5em;
}

label.etiqueta_mini_der{
width: 0.5em;
text-align:right;
margin-right:0.5em;
}

.texto_largo{
  width:23em; /*35em;*/ 
}
.texto_corto{
width: 10em;
}
.texto_telefono{
width: 7em;
}
.texto_numero{
width: 3em;
}
.texto_numero_corto{
width: 1.5em;
}
.texto_mediano{
width: 20em;
}
.texto_hora{
width: 4em;
}
.itemFormIzq input{
margin-right: 0.5em;
}
textarea{
width: 99%;
font-size: 1.1em;
}
.textArea {
width: 99%;
}

textarea.textolargo{
 width: 23em; /*35em;*/
}

.oculto{
display: none;
}

span.etiqueta_margen10{
font-weight: bold;
margin-right: 1em;
}

div.error_validacion{
font-weight: bold;
color: red;
}
div.nota_form {
  font-size: 1em;
  text-align: center;
  margin-top:0.5em;
  margin-bottom:0.5em;
}
#btn_enviar {
  margin:0.5em;
}

input, select {
  /*border:0.1em outset #424242;*/
}
input:focus, input:active, select:focus, select:active,
input[type="text"]:focus:hover{
  background-color: #EEEEEE;
}
input[type:"button"], input[type:"image"] {
  border:none !important;
}

/* recursos sociales */
fieldset div.etiqueta
